
<?php

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
$wp_customize->add_panel( 'poster_theme_elements', array(
			'priority' => 35,
			'capability' => 'edit_theme_options',
			'description' => __( 'Theme Elements', 'poster' ),
			'priority'    => apply_filters( 'poster_theme_elements_priority', 165 ),
			'title' => __( 'Theme Elements', 'poster' )
		) );